body {
	font-size: 14px;
	}
	
h1 {
	color:#CC6600;
	font-size: 24px;
	}
h2 {
	color: black;
	font-size: 18px;
	}
p {
	text-indent:30px;
	}
.czerwone {
	color:#CC0000;
	font-size:14px;
	font-weight:bold;
	}

div#Tytul_2KS {
	background-image:url(../images/tytul_2ks_tlo.gif);
	background-repeat:repeat-x;
	padding-left:10px;}

#MenuLewe {
	background-image:url(../images/menu_2ks_tlo.gif);
	font-size: 14px;
	color:#CC0000;
	}

#MenuLewe a {
	color:#330000;
	background-image:url(../images/menu_2ks_tlo.gif);
	background-repeat:x;
	font-size:16px;
	}

#MenuLewe a:hover {
	background-color:#CC9900;
	color:#FFFF66;}

div#Stopka {
	background-color:#CCCC33;
	color: #009933;}
#Stopka a {
	color: #009933;}
.podpis_foto {
	font-size: 12px;
	color:#669933; }
.wstep_podpis_foto {
	font-weight:bold;
	color:#0000FF;
	font-size:11px; }
